LinuxEye

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 2047|回复: 4

[求助] 大家都在用什么组合?

[复制链接]
  • TA的每日心情

    2015-6-5 22:52
  • 签到天数: 12 天

    [LV.3]偶尔看看II

    23

    主题

    53

    帖子

    429

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    429
    发表于 2014-12-28 11:30:17 | 显示全部楼层 |阅读模式
    我目前用的是nginx+apache+php5.2和 nginx+apache+php5.6,
    下次重装准备用nginx+php5.2+hhvm

    大家都在用什么组合呢?
    回复

    使用道具 举报

  • TA的每日心情
    开心
    2015-3-20 23:09
  • 签到天数: 2 天

    [LV.1]初来乍到

    7

    主题

    37

    帖子

    229

    积分

    版主

    Rank: 7Rank: 7Rank: 7

    积分
    229
    发表于 2014-12-28 19:15:19 | 显示全部楼层
    目前不考虑HHVM,因为HHVM兼容性还有问题。
    我比较喜欢LTMP
    LINUX+Tengine+MariaDB+PHP
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2019-2-18 14:53
  • 签到天数: 71 天

    [LV.6]常住居民II

    98

    主题

    224

    帖子

    2781

    积分

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    2781
    发表于 2014-12-28 19:43:34 | 显示全部楼层
    lnmp
    nginx + mysql5.6 + php
    回复 支持 反对

    使用道具 举报

  • TA的每日心情

    2015-6-5 22:52
  • 签到天数: 12 天

    [LV.3]偶尔看看II

    23

    主题

    53

    帖子

    429

    积分

    中级会员

    Rank: 3Rank: 3

    积分
    429
     楼主| 发表于 2014-12-29 11:16:09 | 显示全部楼层
    据说nginx处理php没有apache好,所以我没办法放弃apache,才nginx和apache一起上。

    现在有了hhvm,应该就不存在nginx处理php不好的问题了,可以彻底抛弃apache了。

    hhvm兼容性对少部分程序是不行,不过好在hhvm可以和php共存。

    其实php5.6环境下,很多老程序也运行不了,尤其是shopex之类用zend加密的程序。
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    开心
    2015-3-20 23:09
  • 签到天数: 2 天

    [LV.1]初来乍到

    7

    主题

    37

    帖子

    229

    积分

    版主

    Rank: 7Rank: 7Rank: 7

    积分
    229
    发表于 2014-12-29 19:46:12 | 显示全部楼层
    个人觉得你把APACHE和NGINX,PHP和HHVM他们之间的问题理解得有问题。
    APACHE和NGINX各有各的优势。
    PHP和HHVM之间,目前的形势来说我赞同PHP,因为HHVM目前的兼容性的确存在一定的问题。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    QQ|小黑屋|手机版|Archiver|LinuxEye

    GMT+8, 2020-7-10 02:20 , Processed in 7.185802 second(s), 29 queries , Gzip On.

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表